

@media screen and (min-width:60em){

html{
font-size:1.1rem
}

}

dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
ul{
margin-top:0;
margin-bottom:0
}

dd{
margin-left:0
}

img{
height:auto!important
}

table *{
max-width:100%!important
}

.lt_ie9 table img{
max-width:160px!important
}

td a{
display:block
}

td[data-title]:before,
th[data-title]:before{
font-weight:400;
color:#000
}

.content-middle table img{
padding-top:0
}

.responsive_tables{
clear:both
}

#content-left a,
#content-right a,
#registryListResults a,
.account-links .sublink,
.breadcrumb a,
.category-list-item a,
.categoryTitleHeader a,
.footer a,
.kb-article-list a,
.link_style_1,
.page-sub-title a,
.page_knowledgebase ol a,
.page_knowledgebase ul a,
.product-list-item a,
.products-related .title a,
.textlogo a,
.top-bar a,
.view-cart-product{
text-decoration:none
}

.account_address{
border-bottom:10px solid #fafafa
}

a{
color:#000
}

.form-element .page-sub-title{
padding-left:0
}

input[type=email],
input[type=password],
input[type=text],
textarea{
-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);
box-shadow:inset 0 3px 5px rgba(0,0,0,.05);
border:1px solid #DFDFDF;
border-bottom:1px solid #DFDFDF
}

body input[value="Gift Certificate"]{
margin-bottom:0
}

input[type=radio]{
margin-top:.2rem
}

textarea{
line-height:1.4;
text-indent:0;
color:#555
}

.label,
label{
line-height:1.35
}

label img{
display:block;
margin-left:1rem
}

label br{
display:none
}

label .link{
display:inline-block
}

select,
select[multiple]{
border:1px solid #ddd;
border-radius:5px
}

*,
.f-1{
font-family:Georgia,serif;
font-weight:400;
text-transform:none
}

#setup-wizard *{
font-family:inherit
}

.category-list-item-name,
.f-1--a,
.footer .actionItems a,
.footer .nav li,
.footer .nav li a,
.products-related .title a,
.remove,
.tagline,
.title,
nav :not(.element-textstr):not(.element-title):not(input){
font-family:Georgia,serif;
font-weight:400;
text-transform:uppercase
}

#content-left .cart-amounts dt,
#content-right .cart-amounts dt,
#errors,
#login strong,
#onepage-errors,
#post-date-author dd,
#registryListResults a,
#reminderRemoved,
#widgetSidebarDetailed .body .items-total td:first-child,
.account-links .sublink,
.blog-post-teaser,
.breadcrumb,
.cart-num-of-items,
.comment-date,
.date,
.element-textstr,
.f-1--b,
.fastcheckout-login-sentence,
.form-info,
.helper_text,
.image-caption,
.info-message,
.instruction,
.js_req_required_field,
.msrpMessage,
.myerror:not(.salePrice),
.noItems,
.nowLabel,
.page-errors,
.page-note,
.pagination,
.points,
.priceLabel,
.pricing-msg,
.product-image-caption,
.product-list-item-info p,
.product-max-qty-container,
.product-min-qty-container,
.product-msrp-savings-container,
.product-on-sale,
.product-rating-overall,
.product-review-author,
.search-term-info,
.sort-options label,
.top-bar,
.view-cart-product-options,
.wasLabel,
.widgetPolls p,
dl .field-label,
strong,
td:before,
th,
thead{
font-family:Georgia,serif;
font-weight:400;
font-style:italic;
text-transform:none
}

.cart-num-of-items *,
.f-3,
.field-price,
.field-price *,
.field-value,
.listPrice,
.order_number a,
.page_order_detail .page-title,
.product-list-item-price,
.product-price-container,
.salePrice,
.sprice,
.view-cart-or,
.view-cart-product-sku,
body .field-label,
td.view-cart-product-price,
td.view-cart-product-subtotal,
td[data-title=Discount],
td[data-title=Price],
td[data-title=Qty],
td[data-title=Total]{
font-family:"PT Serif",Georgia,serif;
font-weight:400
}

.compare-table-name a,
.confirm-product-name,
.element-title,
.payment .subtotal,
.product-list-item-name,
.product-list-item-name a,
.textlogo,
.textlogo a,
.view-cart-product-name a,
body .theme-default .nivo-caption,
td.view-cart-product-name{
font-family:"Playfair Display",Georgia,serif;
font-weight:400;
text-transform:uppercase
}

#widgetBlogCategories li,
#widgetBlogTags li,
.icons{
font-family:icomoon;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased
}

#widgetBlogCategories li:before{
content:"\e60a\00a0";
color:#888
}

#widgetBlogTags li:before{
content:"\e60b\00a0"
}

.product-list-item-info p,
select{
font-size:16px;
line-height:1.45
}

.p_l_s_0,
.page_customer_home a+.sublink{
padding-left:.25rem
}

.display strong:nth-child(odd),
.i_right,
.m_l_s_0,
.tag{
margin-left:.25rem
}

.i_left,
.m_r_s_0,
.product-list-item-rating img{
margin-right:.25rem
}

.display strong:nth-child(even),
.display strong:nth-child(odd):nth-of-type(3){
margin-left:.25rem
}

#show-more-button+.button,
.p_l_s,
.stock-message{
padding-left:.8rem
}

#content-left .sprice,
#content-right .sprice,
.p_r_s,
.product-detail-qty-input .field-label{
padding-right:.8rem
}

.breadcrumb-arrow,
.form-label,
.m_l_s,
.paymentOptsTextInput{
margin-left:.5rem
}

td input[type=button]+input[type=button]{
margin-left:0
}

.breadcrumb-arrow,
.button,
.container label,
.label,
.m_r_s,
.step_number,
input[type=button],
input[type=checkbox],
input[type=radio],
input[value=Compare]+input[value="Add All Items to Cart"],
select{
margin-right:.5rem
}

.button,
.lt_ie9 .cart-amounts dd,
.lt_ie9 .cart-amounts dt,
.m_r_s_1,
.subscribe label[for=emailAddress],
.view-orders-period-drop-down-title,
input:not[name=search]{
margin-right:.8rem
}

@media screen and (min-width:48em){

.cart-amounts dd,
.cart-amounts dt,
.m_r_s_1--mq_768_up{
margin-right:.8rem
}

}

#extraDetails .qty,
.p_r_m{
padding-right:1.5rem
}

.lt_ie9 .cart-amounts dd,
.m_r_m,
.view-cart-gateway-buttons>*{
margin-right:1.5rem
}

@media screen and (min-width:48em){

.cart-amounts dd,
.m_r_m--mq_768_up{
margin-right:1.5rem
}

}

.p_r_l,
.view-cart-product{
padding-right:.5663rem
}

.m_r_l,
.share .form-field,
.top-bar a{
margin-right:.5663rem
}

#calculateShippingLink,
#calculateTaxLink,
.m_l_l{
margin-left:.5663rem
}

.l-w-l_1,
textarea{
padding-right:.7rem;
padding-left:.7rem
}

#bundleOverview,
#checkoutMultishipChoice,
#content-left .body,
#content-right .body,
#create-account-btn,
#empty-cart-btn,
#extraDetails>:not(.product-actions):not(.product_qty_pricing),
#fancybox-content #crop-btns,
#fancybox-content #default-btns,
#fancybox-content #resize-btns,
#one-page-checkout #submit,
#order-complete table,
#page-title,
#pageNote,
#pagination,
#post-date-author dd,
#post-date-author dt,
#productPhotos,
#productReviewsAdd .body,
#reminderRemoved,
#searchFormCategory,
#searchFormKeywords,
#searchFormShopByPrice,
#searchFormSubmit,
#searchFormVendor,
#topOptions,
#twitterLoginLink,
.account-info dd,
.account-info dt,
.actionItems,
.address_text,
.back-to-list,
.batchAddToCartButton,
.blog_post_detail h2.page-sub-title,
.breadcrumb__inner,
.btn_group,
.cart-amounts,
.cart-buttons,
.cart-num-of-items,
.category-drop-down,
.category-image-bottom,
.category-image-top,
.change_shipping #my-account-billing-shipping,
.checkout-btn,
.checkout-input-radio,
.checkoutCompleteButtons,
.client_login .checkbox_container,
.client_login .page-sub-title,
.comment-date,
.compareButton,
.confirm-number,
.confirm-product-name,
.confirm-product-price,
.confirm-product-qty,
.confirm-text,
.content h1,
.content h3,
.content h4,
.content h5,
.content h6,
.content ol,
.content-middle .field,
.continue-shopping,
.copyright,
.copyright-small,
.create-account-input,
.edit_shopping_cart_button,
.element-line-h,
.fb_iframe_widget,
.field-label,
.field-price,
.footer .title,
.forgot-password-email-input,
.forgot-password-send-email,
.form-element,
.form-field,
.form-info,
.form-label,
.grid .item-options,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.hdr-title,
.header-search-container,
.heading,
.l-w-l,
.login-existing-customer-title,
.logout,
.lt_ie9 #extraDetails>*,
.message--stock-none,
.page-sub-title,
.page-title,
.page_knowledgebase_detail #knowledgebase form .login-form,
.page_not_home .page-note,
.payment .checkout-btn,
.points,
.previously_ordered_items .container,
.product-image-caption,
.product-review-author,
.product-review-rating,
.product-reviews-add,
.products-related .details,
.products-related .hdr-title-text,
.products-related .title a,
.reminders,
.remove_cart_quantity,
.results,
.reward_history .pageNote,
.search-term-info,
.sort-options,
.subscribe .logout,
.view-cart td:not(.view-cart-product-thumb),
.view-cart-coupon,
.view-cart-gateway-buttons,
.view-cart-or,
body .nivo-caption,
h1,
h2,
h3,
h4,
h5,
h6,
p,
table.order-info,
ul{
padding-right:1.6rem;
padding-left:1.6rem
}

#popup-product-main .page-sub-title,
#popup-product-main .page-title,
#popup-product-main .product-list-item-info,
#productReviewsAdd p,
.compare-table-description p,
.confirm-number .field-label,
.confirm-number .field-price,
.form-element .checkbox_container,
.kb-article-list,
.multi_ship_choice .form-field,
.page_fastcheckout .field-price,
.pricing-msg,
.product-detail-field .field-label,
.product-detail-input .field-label,
.product-list-item-compare .checkbox_container,
.product-list-item-info p{
padding-left:0;
padding-right:0
}

#googleLoginLink,
#order-complete table,
.all-link,
.bill .progress,
.contact_us_save input[type=submit],
.continue-shopping,
.edit-cart,
.login-new-customer .button,
.page_order_detail .form-buttons,
.page_product_detail .btn--add_review,
.page_subscribe .btn--back,
.personalizationChart .btn--add_to_cart,
.product_list input[name=password],
.product_reviews_add_note .btn--submit,
.reward_history #clientAccount input,
.view_all_orders,
.wishlist_view input[value="Add to Wishlist"],
p+.button{
margin-left:1.6rem
}

@media screen and (max-width:24.1875em){

.product_list .btn--continue{
margin-left:1.6rem
}

}

.product-summary{
position:relative;
max-width:1700px;
margin-right:auto;
margin-left:auto
}

.page-home .frame{
max-width:none
}

#page-title,
#post-date-author dt,
#widgetFooter,
.blog_post_detail h2.page-sub-title,
.category-drop-down,
.client_login .page-sub-title,
.content h3,
.content h4,
.content h5,
.content h6,
.content_right__inner,
.grid-container,
.grid-function-buttons,
.h2,
.h3,
.h4,
.h5,
.h6,
.heading,
.l-w-mx-l,
.login-existing-customer-title,
.page-home .product-list,
.page-sub-title,
.page-title,
.products-related .hdr-title-text,
.search_results .more-results,
.sort-options,
.top-nav,
.top-nav .mm-submenu,
h2,
x .content-left-_inner{
max-width:1330px;
margin-right:auto;
margin-left:auto;
position:relative
}

.page-home form[name=ds_products] h1{
max-width:1300px;
margin-right:auto;
margin-left:auto
}

#checkoutMultishipChoice,
#empty-cart,
#forgot-password,
#information_div,
#my-account-billing-shipping,
#one-page-checkout,
#productReviewsAdd,
#productReviewsAddNote,
#topNav,
.bill form,
.blog_post_detail .content-middle,
.body-text-bottom,
.body-text-middle,
.body-text-top,
.breadcrumb__inner,
.button_group,
.cart-amounts,
.cart-buttons,
.cart-num-of-items,
.cart_calculations,
.category-image-bottom,
.category-image-top,
.checkout-btn,
.content-middle h1,
.content-middle h2,
.content-middle h3,
.content-middle h4,
.content-middle h5,
.content-middle h6,
.create_account #content,
.form-element,
.form-info,
.home-top-content p,
.homepagecontent p,
.kb-article,
.page-content,
.page-home #pageNote,
.page-note,
.page-title,
.page_customer_home .content-middle,
.payment #content,
.product_compare .content-middle,
.product_list .content-middle,
.remove_reminder .content-middle,
.results,
.search-term-info,
.search_results .content-middle,
.ship form,
.top-nav ul,
.top_sellers form[name=ds_products],
.view-cart-coupon,
.view-cart-gateway-buttons,
.view-cart-or,
.widgetImages,
body .theme-default .nivoSlider,
div.order-info,
ul{
max-width:1100px;
margin-right:auto;
margin-left:auto
}

.change_billing .content-middle,
.contact_us .content-middle,
.page-home .content-middle,
.search .content-middle{
max-width:none
}

#knowledgebase,
#post-body,
#productReviewsAddNote .body,
.confirm-text,
.content p:not(.categoryTitleHeader):not(.home-top-content p){
max-width:46rem
}

@media screen and (min-width:48em){

.l-col-25--mq_768_up,
body #widgetFooter>div{
float:left;
position:relative;
width:25%
}

}

.lt_ie9 body #widgetFooter>div{
float:left;
position:relative;
width:25%
}

.l-col-50,
.products-related .details,
.products-related .title a,
.products-related img{
float:left;
position:relative;
width:50%!important
}

@media screen and (min-width:35.625em){

#widgetFooter>div,
.l-col-50--mq_570_up{
float:left;
position:relative;
width:50%
}

}

@media screen and (min-width:42.5em){

.existing_customer,
.l-col-50--mq_680_up,
.login-existing-customer{
float:left;
position:relative;
width:50%
}

}

@media screen and (min-width:48em){

#extraDetails,
.l-col-40--mq_768_up{
float:left;
position:relative;
width:40%
}

.l-col-50--mq_768_up,
.page_fastcheckout #billing-address,
.page_fastcheckout #shipping-address,
.page_fastcheckout .page-tabs-content{
float:left;
position:relative;
width:50%;
clear:none
}

#productPhotos,
.l-col-60--mq_768_up{
float:left;
position:relative;
width:60%
}

}

#content-left li,
#content-right li,
#extraDetails .product-key,
#widgetSidebarDetailed a,
.field-label,
.listPrice,
.login-form .checkbox_container,
.p-b-s-0,
.product-list-item-compare .checkbox_container,
.top-nav .element-textstr,
.view-cart td:not(.view-cart-product-thumb){
padding-bottom:.25rem
}

.cart-amounts,
.p-t-s_0,
.top-nav .element-textstr{
padding-top:.25rem
}

.product-list-item-buttons,
.widgetPolls input[type=radio]{
margin-bottom:.25rem
}

.m_t_s_0,
input[type=checkbox]{
margin-top:.25rem
}

.clickableText a,
.content-middle li,
.p-b-s-0_1,
.remember_me,
select,
select[multiple]{
padding-bottom:.4rem
}

.p-t-s_0_1,
select,
select[multiple]{
padding-top:.4rem
}

#content-left .title,
#content-left h3,
#content-right .title,
#content-right h3,
#recaptcha_widget_div,
#shipping_div,
#widgetBlogCategories li,
#widgetBlogTags li,
#widgetSearch .field,
.account-info dt,
.actionItems a,
.body .photo,
.body-text-middle,
.cart_actions,
.checkbox_container,
.clickableImage,
.comment-author,
.comment-date,
.compare-table-description:before,
.compare-table-name a,
.compare-table-price .listPrice,
.confirm-number,
.confirm-product,
.confirm-product-name,
.confirm-product-price,
.confirm-product-qty,
.container .label,
.container label,
.content-middle img,
.custom-field,
.footer .title,
.footer li,
.form-element-offset,
.form-info,
.form-label,
.gateway-button form,
.giftcert-middle-text,
.image-caption,
.msrpMessage,
.noItems,
.page-home .page-title,
.page-home form[name=ds_products] h1,
.pageNote+div,
.page_customer_home .page-sub-title,
.product-details .field-label,
.product-image-caption,
.product-list-item-name,
.product-review-author,
.products-related .title a,
.review,
.search-term-info,
.sort-options,
.subscribe .form-element,
.textlogo a,
.top-bar,
.top_sellers .page-title,
.view-cart-product-options,
.widgetPolls p,
.widgetPolls ul,
body .nivo-caption,
dd,
h3.comment-author,
label .link{
padding-bottom:.7rem
}

#extraDetails .field-label,
#recaptcha_widget_div,
.account_address,
.confirm_section,
.content-middle img,
.copyright a,
.form-buttons,
.form-info,
.message--stock-none,
.my_account_address,
.page-home .sort-options,
.product-detail-social,
.reminders,
.sku-info,
.subtotal,
.top-bar,
.totals ul,
.view-cart-gateway-buttons,
.view-cart-product-options,
body .nivo-caption,
textarea{
padding-top:.7rem
}

.form-element+.form-buttons{
padding-top:0
}

@media screen and (min-width:32.8125em){

.bill .checkbox_container,
.p-t-s-mq_525_up{
padding-top:.7rem
}

}

@media screen and (min-width:42.5em){

#login strong,
.p-t-s--mq_680_up{
padding-top:.7rem
}

}

#calculateShippingLink,
#calculateTaxLink,
#content-left input[type=text],
#content-right input[type=text],
#knowledgebase select[name=rating],
#productPagination .button,
#productReviewsAdd input[type=submit],
.blog_post_detail h4.page-sub-title,
.cart-num-of-items,
.confirm-product,
.countdown,
.grid-function-buttons .button,
.page-home form[name=ds_products] h1,
.sdetails,
input[name=CVV2],
input[name=couponCode],
input[name=expirationDate],
input[value="Back to Homepage"]{
margin-bottom:.7rem
}

@media screen and (min-width:32.8125em){

.m-b-s--mq_525_up,
input[name=eventDate]{
margin-bottom:.7rem
}

}

#knowledgebase select[name=rating],
#knowledgebase textarea,
#nonPaymentTypeDiv,
.continue-shopping,
.m_t_s,
.subtotal,
td input[type=button]+input[type=button]{
margin-top:.7rem
}

#pageNote,
#productPhotos,
#topOptions,
#widgetSidebarDetailed .actions td,
#widgetSidebarDetailed .items,
.cart-num-of-items,
.confirm-product,
.confirm_order_table,
.display,
.order-info td,
.pageNote,
.page_customer_home .page-title,
.personalization-swatch,
.product-details .product-detail-field,
.product-list-item-price,
.radio_headline,
.sprice,
.subscribe .logout,
p{
padding-bottom:1.162rem
}

@media screen and (min-width:42.5em){

.existing_customer,
.login-existing-customer,
.new_customer,
.p-b-s-1--mq_680_up{
padding-bottom:1.162rem
}

}

#extraDetails,
#productReviewsAddNote,
#widgetSidebarDetailed .actions td,
.confirm-number+.checkout-btn,
.confirm-product,
.confirm_order_table,
.p-t-s_1,
.page-home #content,
.pricing-msg{
padding-top:1.162rem
}

#order-complete .page-sub-title,
.account-info__section,
.blog_post_detail h2.page-sub-title,
.blog_post_detail textarea,
.button,
.cart-buttons input,
.forgot-password-send-email a:first-child,
.form-buttons input[type=submit],
.login-form a.sublink,
.login-new-customer,
.page_customer_home .page-sub-title,
.search select,
textarea{
margin-bottom:1.162rem
}

@media screen and (min-width:32.8125em){

.m-b-s-1--mq_525_up,
.paymentOptsTextInput{
margin-bottom:1.162rem
}

}

@media screen and (min-width:42.5em){

.login #page-title,
.m-b-s-1--mq_680_up{
margin-bottom:1.162rem
}

}

.cart-buttons .view-cart-or,
.login-existing-customer,
.login-new-customer,
.m_t_s_1,
p+a,
p+input[value="Back to My Account"]{
margin-top:1.162rem
}

#productDetail h1,
.category-drop-down,
.footer .actionItems,
.footer .nav,
.products-related .sprice,
header[role=banner] #searchFormKeywords{
padding-bottom:1.225rem
}

.subscribe .form-buttons{
padding-top:0
}

.back-to-list,
.fb_iframe_widget,
.p-t-s_2{
padding-top:1.225rem
}

.back-to-list,
.login-btn,
.login-existing-customer input[type=password],
.login-existing-customer input[type=text],
.m-b-s-2,
.page-home .page-title,
.top_sellers .page-title{
margin-bottom:1.225rem
}

.checkout-input input[type=text]~label,
.m_t_s_2{
margin-top:1.225rem
}

#order-complete table,
#paymentOpts>label:first-child,
#post-date-author dd,
#post-reply h4,
#searchFormCategory,
#searchFormKeywords,
#searchFormShopByPrice,
#searchFormSubmit,
#searchFormVendor,
#shipping-method,
.account-links,
.breadcrumb,
.cart-amounts,
.cart-review .page-sub-title,
.cart_calculations,
.category-image-top,
.categoryTitleHeader,
.client_login .page-sub-title,
.content-middle ul,
.copyright,
.field-price,
.footer,
.form_section .page-sub-title,
.image-caption,
.page-home .grid-function-buttons,
.page-note,
.personalizationMaxLengthSuffix,
.product-actions,
.product-image-caption,
.product-review-form .page-sub-title,
.product_qty_pricing,
.subtotal,
.view-cart-or{
padding-bottom:1.4rem
}

@media screen and (min-width:32.8125em){

.cvn,
.p-b-m--mq_525_up{
padding-bottom:1.4rem
}

}

@media screen and (min-width:48em){

.p-b-m--mq_768_up,
.product-price-container{
padding-bottom:1.4rem
}

}

@media screen and (min-width:75em){

#productDescription,
.p-b-m--mq_1200_up{
padding-bottom:1.4rem
}

}

#addressFields,
#checkoutMultishipChoice,
#emailField,
#productPhotos,
#productReviewsAdd .save_product_review,
#reminderRemoved,
.breadcrumb,
.checkout-btn,
.footer,
.gateway-button form,
.page-home .page-title,
.product-detail-description,
.product-image-caption,
.product-rating-overall .field-label,
.product-review-rating,
.product-tab-content,
.product_qty_pricing,
.search .form-buttons,
.search_results .grid-function-buttons,
.share,
.sort-options,
.view-cart-coupon,
p+.btn_group{
padding-top:1.4rem
}

@media screen and (min-width:32.8125em){

.cvn,
.p-t-m--mq_525_up{
padding-top:1.4rem
}

}

#comment-count,
#knowledgebase .form-field,
#knowledgebase .rating,
.account_address,
.all-link,
.compare-table-thumb,
.contact_us .breadcrumb,
.contact_us_save .breadcrumb,
.edit_shopping_cart_button,
.form-label-100,
.my-account-billing-shipping-input,
.page-home .content-middle .grid-container,
.page_knowledgebase_detail .breadcrumb,
.search .breadcrumb,
.view_all_orders,
input[type=password],
select,
table{
margin-bottom:1.4rem
}

.address_text .btn--edit,
.m_t_m,
.my-account-addresses{
margin-top:1.4rem
}

#billing-address,
#clientLoginExistingCustomerFacebookLoginDiv,
#otherPaymentOptions,
#payment-method,
#post-date-author,
#productReviewsAddNote,
#reminderRemoved,
#shipping-address,
.account-info,
.address_text,
.bill .checkbox_container,
.blog-post-item,
.button_group,
.comment-body,
.confirm-product,
.confirm-text,
.content-middle .account-links,
.date,
.grid-function-buttons,
.kb-categories,
.kb-search,
.logout,
.message--stock-none,
.page-content,
.page_fastcheckout .content-middle,
.pagination-buttons,
.products-related,
.shipping-instructions,
.widgetImages img,
[itemprop=articleBody],
div.ccWidget,
label[for=reviewRating]{
padding-bottom:2.1rem
}

#widgetFooter,
.body-text-bottom,
.customer-feedback-form,
.footer,
.home-top-content,
.page_product_detail .page-tabs,
form[name=address]{
padding-top:2.1rem
}

#login strong,
#post-body,
.blog_post_detail input[type=text],
.boxy-content input[type=text],
.breadcrumb,
.category-drop-down,
.confirm_section,
.content-middle .btn--reward_point_continue,
.content-middle input[type=text],
.create-account-input input[type=password],
.create-account-input input[type=text],
.edit-cart,
.form-info,
.home-top-content,
.items input[type=text],
.lt_ie9 .content-middle input,
.my_account_address,
.page-home form[name=ds_products],
.product-details,
.view-cart-gateway-buttons,
.view-cart-product-qty input[type=text],
.view-cart-product-thumb,
header[role=banner],
input.cart-btn--email-items,
input[name=cPass_now],
input[value="Calculate Shipping"],
input[value="Login >>"],
input[value="Create a New Account"]{
margin-bottom:2.1rem
}

@media screen and (min-width:48em){

.m-b-l--mq_768_up,
table{
margin-bottom:2.1rem
}

}

#productReviews #reviews-title,
.m_t_l,
.product-detail-social{
margin-top:2.1rem
}

#productReviews,
.login-existing-customer,
.p-b-l_2{
padding-bottom:4.2rem
}

@media screen and (min-width:25em){

.p-b-l_2--mq_400_up,
body .view-cart table{
padding-bottom:4.2rem
}

}

.forgot_password_button,
.m-b-l_2{
margin-bottom:4.2rem
}

.clickableText a{
display:inline-block
}

.product-on-sale{
font-size:.9rem
}

.forgot_password{
display:inline-block;
padding-left:0
}

.line-splitter{
padding-top:3px
}

.listPrice{
text-decoration:line-through
}

.recaptchatable input[type=text]{
height:auto
}

.msrpMessage{
clear:both
}

.form-buttons,
.subtotal{
display:inline-block
}

.step_number{
display:inline-block;
width:42px;
height:42px;
border-radius:50%;
text-align:center
}

.form-info{
display:inline-block
}

.address_text{
line-height:1.55
}

.address_text .button{
margin-bottom:0
}

.totals ul{
list-style:none;
padding-left:0
}

.totals .field-label{
padding-left:0
}

.cvn img{
padding-top:0;
padding-bottom:0
}

.sort-options select{
margin-bottom:0
}

body .popup{
width:90%
}

.compare .checkbox_container{
padding-bottom:0
}

.all-link{
float:left;
clear:both
}

#crop-btns span{
font-size:.7rem
}

#fancybox-content #crop-btns span{
font-size:.9rem
}

#fancybox-content #resize-btns span{
font-size:.8rem
}

.mm-submenu a{
-webkit-transition:all .3s ease-in 0s;
transition:all .3s ease-in 0s
}

@media screen and (max-width:35.5625em){

.page-tabs-label{
overflow:hidden;
white-space:nowrap
}

}

ul.page-tabs{
padding-bottom:0;
clear:both
}

.page-tabs li{
display:inline-block;
margin-right:5px;
padding:15px 24.27px;
cursor:pointer;
border:1px solid #DFDFDF;
border-bottom:0;
border-radius:5px 5px 0 0
}

.page-tabs .active,
.productTab-selected{
background-color:#FFF;
position:relative;
-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
box-shadow:0 0 3px rgba(0,0,0,.2)
}

.page-tabs .active:before,
.productTab-selected:before{
border-top:3px solid #f8534a;
border-radius:4px 4px 0 0;
content:"";
width:100%;
position:absolute;
left:0;
top:0
}

.page-tabs .active:after,
.productTab-selected:after{
border-bottom:1px solid #FFF;
content:"";
width:100%;
position:absolute;
left:0
}

.page-tabs-content{
border-top:1px dashed #DFDFDF
}

.product-tab-description{
display:block
}

.page-tabs .active:after,
.productTab-selected:after{
bottom:-1px
}

.page-tabs #facebook:before{
content:"\e610"
}

.page-tabs #twitter:before{
content:"\e612"
}

.page-tabs #google:before{
content:"\e611"
}

@media screen and (max-width:56.8125em){

.page-tabs #facebook .page-tabs__label,
.page-tabs #google .page-tabs__label,
.page-tabs #twitter .page-tabs__label{
display:none
}

}

@media screen and (min-width:56.875em){

.page-tabs #facebook:before,
.page-tabs #google:before,
.page-tabs #twitter:before{
padding-right:.6rem
}

}

.logo{
max-width:77%
}

@media screen and (min-width:81.25em){

.logo{
max-width:25rem
}

}

.js-req-element-textstr-container{
margin-bottom:.7rem
}

.top-nav-wrapper{
clear:both
}

.top-nav{
position:relative
}

.nav-mobile{
margin-top:1.6rem
}

.nav-mobile button{
padding-top:.7rem;
padding-right:.9rem;
padding-left:.9rem;
padding-bottom:.7rem;
line-height:0
}

.product-list-item-name{
color:#000
}

.products-related .title a{
float:right
}

@media screen and (max-width:24.9375em){

.products-related .hdr-title-text{
font-size:29px
}

}

.compare-table-name img{
display:block
}

.compare-table-description{
clear:both
}

.compare-table-description:before{
display:inline-block
}

.breadcrumb-arrow,
.page-title .icon_arrow-right{
position:relative;
top:2px
}

.category-list-item img{
padding-top:0
}

.image-caption{
display:inline-block
}

.category-image-bottom,
.category-image-top{
display:block
}

.category-list-item{
text-align:center
}

.theme-default .nivoSlider img{
padding-top:0;
padding-bottom:0
}

body .nivo-box,
body .nivo-slice{
width:inherit!important
}

.theme-default .nivo-caption{
background-color:rgba(255,255,255,.65);
color:#000
}

@media screen and (max-width:33.0625em){

body .theme-default .nivoSlider{
-webkit-box-shadow:none;
box-shadow:none
}

}

#content-left table,
#content-right table{
margin-bottom:0
}

#content-left .sprice,
#content-right .sprice{
float:left
}

.logoutLink{
display:inline-block;
clear:both
}

.advanced a{
font-style:italic
}

#content-left ol,
#content-left ul,
#content-right ol,
#content-right ul{
list-style:none;
padding-left:0
}

#content-left p,
#content-right p{
padding-right:0;
padding-left:0
}

#widgetSearch input[name=search],
#widgetSubscribe input[name=email]{
float:left
}

#widgetSpecials .all-link{
margin-left:0
}

.widgetPolls label{
padding-bottom:0
}

#widgetSearch .button{
margin-bottom:0
}

#widgetLogin p{
font-style:italic
}

#content-left select,
#widgetLogin p{
padding-bottom:0;
margin-bottom:0
}

.widgetImages>div{
max-width:100%
}

.widgetImages+#widgetFooter{
padding-top:0
}

#widgetSidebarDetailed .body{
padding-left:0;
padding-right:0
}

#widgetSidebarDetailed .items+.items,
#widgetSidebarDetailed .price{
padding-left:0
}

body #widgetSidebarDetailed .actions{
border-bottom:none
}

#content-right table td{
padding-left:1rem
}

#widgetSidebarDetailed a{
display:block
}

#widgetSidebarDetailed .items-total{
color:#000
}

.ccWidgetProduct .body{
clear:both
}

.product-list-item img{
padding-top:0
}

.product-list-item-name{
display:block
}

.product-list-item-teaser{
padding-left:0;
padding-right:0
}

.product-list-item-price{
clear:both;
line-height:1.45
}

@media screen and (max-width:24.875em){

.addToCartBtn a{
font-size:.95rem
}

}

.forgot-password,
.login-btn{
display:inline-block
}

.btn--email .icon_mail{
font-size:1.3rem;
line-height:0;
height:0;
position:relative;
top:.2rem
}

input[type=password],
input[type=text]:not(.purchase_order_input){
padding-right:0;
padding-left:0
}

.btn--paypal_bml{
max-width:150px
}

.btn--paypal_bml img{
padding-bottom:0
}

.btn--paypal_bml img+img{
padding-top:0
}

#content-left .login,
#content-right .login,
#price,
#widgetSidebarDetailed table,
.advanced a,
.c_red,
.message--stock-none,
.page-home .page-title,
.page-home form[name=ds_products] h1,
.page_customer_home a+.sublink,
.product_compare .page-sub-title{
color:#f8534a
}

.c_black_off,
.info-message{
color:#444
}

.date,
.stock-message,
.subtitle{
color:#AAA
}

#productReviewsAddNote,
#widgetBlogTags li:before,
.c_grey_dark,
.footer a,
.pagination,
.product-list-item-info p,
.product-on-sale,
.sku,
.sku-label,
.view-cart-product-options{
color:#888
}

#extraDetails,
.bc-grey-light-2,
.breadcrumb,
.step_number{
background-color:#f5f5f5
}

.account_address,
.bc-grey-light-3,
.cart_actions,
.confirm_section,
.footer,
.form-info,
.my_account_address,
.nav-mobile button,
.page-tabs li,
.product_qty_pricing,
.top-nav-wrapper{
background-color:#fafafa
}

.page-home form[name=ds_products]{
background-color:#fff
}

.g_yellow,
body .info-message{
background:-webkit-linear-gradient(270deg,#fcf8e3 0,#fceab9 100%);
background:linear-gradient(180deg,#fcf8e3 0,#fceab9 100%)
}

.bs_light,
.confirm_section,
.my_account_address{
-webkit-box-shadow:0 5px 9px rgba(0,0,0,.09);
box-shadow:0 5px 9px rgba(0,0,0,.09)
}

.bs,
.mm-submenu,
table .compare-table-thumb img{
-webkit-box-shadow:0 1px 8px rgba(0,0,0,.2);
box-shadow:0 1px 8px rgba(0,0,0,.2)
}

.no-boxshadow .mm-submenu{
background-color:#f5f5f5
}

.account_address,
.br_s,
.confirm_section,
.my_account_address,
.photo img,
input[type=email],
input[type=password],
input[type=text],
textarea{
border-radius:3px
}

#widgetSidebarDetailed .body,
.account_address,
.br_m,
.breadcrumb,
.cart_actions,
.dd-submenu ul,
.form-info,
.mm-submenu,
.personalization-swatch img,
.product-details{
border-radius:5px
}

.dd-submenu ul{
border-top-left-radius:0
}

#registryListResults,
#widgetBlogArchives ul,
#widgetBlogRecentPosts ul,
.kb-article-list,
.list_style_1,
.page_customer_home ul,
.page_knowledgebase ol,
.page_knowledgebase ul{
list-style-type:circle
}

.header-search-container input[type=text]{
font-size:inherit
}

.lt_ie9 .header-search-container{
margin-top:0;
padding-top:19px
}

.lt_ie9 #headerSearchField{
padding-top:10px;
height:35px!important
}

.header-search-btn a{
display:inline-block;
text-decoration:none;
color:#fff
}

.btn--header_view_cart{
font-style:normal
}

.textlogo{
font-size:2.15rem
}

@media screen and (min-width:43.75em){

.textlogo{
font-size:2.4rem
}

}

.tagline{
font-size:.75rem
}

.header-search-container,
.logo{
position:relative
}

header[role=banner] input[name=search]{
margin-right:0
}

@media screen and (max-width:26.8125em){

.top-bar__checkout{
display:none
}

}

.top-bar a{
color:#000;
font-size:16px
}

@media screen and (min-width:25em){

.top-bar{
text-align:right
}

}

.lt_ie9 .top-bar{
text-align:right
}

.copyright{
font-style:italic
}

.copyright a{
display:inline-block
}

.footer{
clear:both;
display:block
}

.footer .actionItems .title,
.footer .nav .title{
color:#000
}

.footer ul{
list-style:none
}

.footer a{
display:block
}

.content li{
list-style-position:inside
}

.page-home #content{
background-color:#fff
}

.subscribed_notification{
display:none
}

#productBundle,
#productReviews,
.additional-product-info,
.product-detail-description{
clear:both
}

.field-value.udfs,
.listPrice,
.personalizationContainer .field-label{
display:inline-block
}

.product-detail-field .pricing-msg{
padding-bottom:0
}

.product-msrp-container{
text-decoration:line-through
}

.helper_icon img{
padding-top:0;
padding-bottom:0
}

.price-info,
.sku-info{
display:inline-block;
float:left
}

.sku-info *{
padding-bottom:0
}

@media screen and (max-width:24.9375em){

#qtyLabel{
display:none!important
}

}

@media screen and (max-width:74.9375em){

#productDescription{
clear:both
}

}

.cart-num-of-items,
td.compare-table-thumb a,
td.view-cart-product-thumb a{
display:block
}

.gateway-button{
float:left
}

#productPhotos{
position:relative;
z-index:1
}

#productPhotos .frame .img_wrap{
border:none
}

#productPhotos .pointer{
display:none
}

.filmstrip img{
padding-top:0;
padding-bottom:0
}

@media screen and (min-width:75em){

.back-to-list{
text-align:center
}

}

.product-rating-overall .field-label{
display:inline-block
}

.product-rating-overall img{
padding-bottom:0
}

.product-review-rating{
display:inline-block
}

#productReviewsAddNote,
.js-req-product-reviews-wrapper{
clear:both
}

.save_product_review{
clear:both;
display:block
}

.label_rating{
float:left
}

.review-new-rating{
clear:none!important
}

.product_qty_pricing{
display:block
}

label[for=searchCategoryDropDown]{
float:left
}

#searchFormKeywords,
#searchFormSubmit{
clear:both
}

.view .page-title{
max-width:1100px
}

.view-cart-product-options{
line-height:1.35
}

td.remove_cart_quantity a{
padding-top:8px
}

.view-cart-or{
display:block;
text-transform:uppercase;
font-size:1.3rem
}

@media screen and (min-width:56.25em){

.view-cart-product-thumb img{
margin-top:1.162rem;
max-height:150px
}

}

@media screen and (min-width:48em){

.cart-amounts dd,
.cart-amounts dt{
float:left
}

}

.lt_ie9 .cart-amounts dd,
.lt_ie9 .cart-amounts dt{
float:left
}

@media screen and (max-width:24.9375em){

input[name="oldQuantity[]"]+a{
float:right;
margin-right:.8rem
}

}

.cart-btn--checkout{
display:block;
float:left
}

.view-cart-product-options{
display:block
}

img.photoClass{
padding-bottom:0
}

.gateway-button{
display:block;
width:100%
}

#login strong{
display:inline-block
}

.login-container .form-element{
padding-top:0
}

@media screen and (min-width:42.5em){

#login strong{
margin-right:2rem;
float:left
}

.login-new-customer{
float:left
}

}

.page-tabs-content,
.page-tabs-content+.new_customer{
padding-top:3.2rem
}

.page-tabs-content+.new_customer{
clear:both
}

.forgot-password-send-email a{
margin-right:1.5rem
}

.forgot-password-send-email a:first-child{
float:left
}

.send-password{
clear:left;
display:block
}

.paymentOptsSelection{
clear:both
}

.payment #checkout .confirm-text br{
display:inline
}

.checkout-newsletter .checkout-input{
margin-bottom:0;
padding-bottom:0
}

.confirm-text{
line-height:1.5
}

.confirm-product,
.confirm_order_table{
display:block
}

.page_contact_us .customer-feedback-form{
padding-top:0
}

.comment-date{
display:block
}

@media screen and (min-width:32.8125em) and (max-width:50em){

.blog_post_detail textarea{
width:70%
}

}

@media screen and (max-width:32.75em){

.check-my-balance-btn input[type=submit]{
margin-left:1rem
}

}

#addressFields,
#emailField{
clear:both
}

#knowledgebase .form-field ul{
padding-left:0
}

#knowledgebase select[name=rating]{
display:block
}

#knowledgebase hr{
display:none
}

.form_section,
form[name=address]{
clear:both;
padding-top:0
}

.page_fastcheckout .cart-review,
.shopping_cart_finish_submit{
clear:both
}

label[for=giftWrapCheckbox] strong{
margin-left:.3rem
}

#otherPaymentOptions{
display:inline-block
}

@media screen and (max-width:26.6875em){

.wishlist_view .btn--back{
margin-left:1rem
}

}
